@charset "UTF-8";
/* コンテンツ */

.num {
	text-align:center;
	width:50px;
	height:80px;
	float:left;
	background-color:#4d4035;
	color:#fff;
	font-weight:bold;
	display: flex;
	justify-content: center;
  align-items: center;
}
.ntx {
	text-align:center;
	height:80px;
	background-color:#f0eae5;
	font-weight:bold;
	display: flex;
	justify-content: center;
  align-items: center;
}
.arr {
	width:300px;
	margin-bottom:20px;
	text-align:center;
}
@media screen and (max-width: 499px) {
.num {
	width:50px;
	height:60px;
}
.ntx {
	height:60px;
}
.arr {
	width:100%;
	margin-bottom:20px;
	text-align:center;
}
}

@media screen and (min-width: 500px) {
	
}
